=== debian/changelog ===
pango1.0 (1.52.1+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:43:55 +0000

pango1.0 (1.52.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop dh-sequence-gnome from Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Mar 2024 16:14:27 -0500

pango1.0 (1.52.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - 1.51.2:
      + Use single fontconfig thread
      + Fix problems with spaces at line ends
      + pango-viewer: Fix hint-metrics options
      + Pangofont: Add properties
    - 1.52.0:
      + Add pango_font_map_reload_font
      + Improve formatting of font sizes
  * debian/libpango-1.0-0.symbols: Add new symbol.

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 15:47:27 -0500
