## pango1.0 1.52.2+ds

=== debian/changelog ===
pango1.0 (1.52.2+ds-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:34:33 -0400
