## pango1.0 1.54.0+ds

=== debian/changelog ===
pango1.0 (1.54.0+ds-2) unstable; urgency=medium

  * Enable sysprof profiling integration on available architectures
    (LP: #2077465)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 20 Aug 2024 16:56:39 -0400

pango1.0 (1.54.0+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/libpango-1.0-0.symbols: Add new symbol
  * Add patch to revert dropping installed tests uses by autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 09:19:21 -0400
