=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libfribidi-dev,
                libglib2.0-dev,
                libharfbuzz-dev,
+               libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
                libthai-dev,
                libx11-dev,
                libxft-dev,
@@ -31,7 +32,7 @@
                perl:native,
                pkgconf,
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
@@ -152,6 +153,7 @@
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
          libpangoxft-1.0-0 (= ${binary:Version}),
+         libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
          libthai-dev,
          libx11-dev,
          libxft-dev,
