=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,16 @@
 with_docs = true
 else
 with_docs = false
+endif
+
+ifneq ($(filter pkg.pango1.0.nosysprof,$(DEB_BUILD_PROFILES)),)
+configure_options += -Dsysprof=disabled
+else
+ifeq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4,$(DEB_HOST_ARCH)),)
+configure_options += -Dsysprof=disabled
+else
+configure_options += -Dsysprof=enabled
+endif
 endif
 
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
