## pango1.0 1.55.0+ds

=== debian/changelog ===
pango1.0 (1.55.0+ds-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Dec 2024 14:04:40 -0500

pango1.0 (1.55.0+ds-2) experimental; urgency=medium

  * New upstream release
  * Remove fonts-cantarell from Build-Depends and Depends
  * Add Build-Conflicts: fonts-cantarell (issue was reported upstream)
  * Bump minimum fontconfig, harfbuzz, and meson
  * debian/libpango-1.0-0.symbols: Add new symbol
  * Remove 2 workaround patches that are no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Dec 2024 12:38:25 -0500

pango1.0 (1.54.0+ds-3) unstable; urgency=medium

  * Depend on gir1.2-harfbuzz-0.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 13:13:52 -0400
