=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               fonts-cantarell <!nocheck>,
                fonts-dejavu-core <!nocheck>,
                fonts-noto-color-emoji <!nocheck>,
                fonts-noto-core <!nocheck>,
                gir1.2-cairo-1.0-dev,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
-               gir1.2-harfbuzz-0.0-dev <pkg.gobject-introspection.todo>,
+               gir1.2-harfbuzz-0.0-dev (>= 8.4.0),
                gobject-introspection (>= 1.78.1-9~),
                help2man,
                libcairo2-dev,
-               libfontconfig-dev,
+               libfontconfig-dev (>= 2.15.0),
                libfreetype-dev,
                libfribidi-dev,
                libglib2.0-dev,
-               libharfbuzz-dev,
+               libharfbuzz-dev (>= 8.4.0),
                libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
                libthai-dev,
                libx11-dev,
@@ -28,10 +27,12 @@
                libxrender-dev,
                libxt-dev,
                locales <!nocheck> | locales-all <!nocheck>,
-               meson,
+               meson (>= 1.2.0),
                perl:native,
                pkgconf,
 Build-Depends-Indep: gi-docgen <!nodoc>
+# https://gitlab.gnome.org/GNOME/pango/-/issues/831
+Build-Conflicts: fonts-cantarell <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
@@ -39,7 +40,7 @@
 
 Package: libpango-1.0-0
 Architecture: any
-Depends: fontconfig, ${misc:Depends}, ${shlibs:Depends}
+Depends: fontconfig (>= 2.15.0), ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
  Pango is a library for layout and rendering of text, with an emphasis
@@ -144,11 +145,11 @@
 Architecture: any
 Depends: gir1.2-pango-1.0 (= ${binary:Version}),
          libcairo2-dev,
-         libfontconfig-dev,
+         libfontconfig-dev (>= 2.15.0),
          libfreetype-dev,
          libfribidi-dev,
          libglib2.0-dev,
-         libharfbuzz-dev,
+         libharfbuzz-dev (>= 8.4.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
@@ -240,8 +241,7 @@
 
 Package: pango1.0-tests
 Architecture: any
-Depends: fonts-cantarell,
-         fonts-noto-color-emoji,
+Depends: fonts-noto-color-emoji,
          fonts-noto-core,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -285,4 +285,3 @@
   - Native fonts on Microsoft backends.
  .
  This package contains pango-view, the Pango text viewer, and pango-list,
- a utility that outputs a list of compatible system fonts.
