## pango1.0 1.56.0

=== debian/changelog ===
pango1.0 (1.56.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 04:00:17 -0500

pango1.0 (1.56.0-2) experimental; urgency=medium

  * Cherry-pick build system improvements

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Jan 2025 08:47:53 -0500

pango1.0 (1.56.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib and cairo
  * Update Build-Depends: help2man -> python3-docutils
  * debian/libpango*.symbols: Add new symbols
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 09 Jan 2025 12:52:04 -0900
