=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
+           Iain Lane <laney@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>,
+           Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                fonts-dejavu-core <!nocheck>,
@@ -13,12 +18,11 @@
                gir1.2-gobject-2.0-dev,
                gir1.2-harfbuzz-0.0-dev (>= 8.4.0),
                gobject-introspection (>= 1.78.1-9~),
-               help2man,
-               libcairo2-dev,
+               libcairo2-dev (>= 1.18.0),
                libfontconfig-dev (>= 2.15.0),
                libfreetype-dev,
                libfribidi-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.80),
                libharfbuzz-dev (>= 8.4.0),
                libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
                libthai-dev,
@@ -30,6 +34,7 @@
                meson (>= 1.2.0),
                perl:native,
                pkgconf,
+               python3-docutils <!nodoc>
 Build-Depends-Indep: gi-docgen <!nodoc>
 # https://gitlab.gnome.org/GNOME/pango/-/issues/831
 Build-Conflicts: fonts-cantarell <!nocheck>
@@ -144,11 +149,11 @@
 Section: libdevel
 Architecture: any
 Depends: gir1.2-pango-1.0 (= ${binary:Version}),
-         libcairo2-dev,
+         libcairo2-dev (>= 1.18.0),
          libfontconfig-dev (>= 2.15.0),
          libfreetype-dev,
          libfribidi-dev,
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.80),
          libharfbuzz-dev (>= 8.4.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
@@ -244,7 +249,7 @@
 Depends: fonts-noto-color-emoji,
          fonts-noto-core,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Layout and rendering of internationalized text - installed tests
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -266,8 +271,7 @@
 Package: pango1.0-tools
 Build-Profiles: <nodoc> <!cross>
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: graphicsmagick
 Multi-Arch: foreign
 Description: Development utilities for Pango
@@ -283,5 +287,3 @@
   - Client-side fonts on X using the Xft library
   - Direct rendering of scalable fonts using the FreeType library
   - Native fonts on Microsoft backends.
- .
- This package contains pango-view, the Pango text viewer, and pango-list,
