=== debian/tests/control ===
Tests: build
Depends: build-essential, libpango1.0-dev, pkg-config
Restrictions: superficial

Tests: installed-tests
Depends: dbus (>= 1.8),
         gnome-desktop-testing,
         locales | locales-all,
         pango1.0-tests,
         xauth,
         xvfb
Restrictions: allow-stderr

Tests: python3-gi
Depends: gir1.2-gdk-3.0, gir1.2-pango-1.0, python3-gi, xauth, xvfb
Restrictions: allow-stderr, superficial
