## pango1.0 1.56.1

=== debian/changelog ===
pango1.0 (1.56.1-1) unstable; urgency=medium

  * New upstream release
  * Remove 3 patches applied in new release
  * Remove now unnecessary Build-Conflicts: fonts-cantarell
  * autopkgtest: Add Depends: fonts-cantarell as a way to test
    the underlying issue

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 10:08:35 -0500
