## pango1.0 1.56.3

=== debian/changelog ===
pango1.0 (1.56.3-2) unstable; urgency=medium

  * debian/gbp.conf: branch for forky
  * Add patch to fix expected test results with harfbuzz 11.4.5
    (Closes: #1114252)
  * Bump minimum harfbuzz dependencies to 11.4.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 20:41:21 -0400

pango1.0 (1.56.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 14:38:37 -0400

pango1.0 (1.56.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:33:37 -0400
