=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
                gir1.2-cairo-1.0-dev,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
-               gir1.2-harfbuzz-0.0-dev (>= 8.4.0),
+               gir1.2-harfbuzz-0.0-dev (>= 11.4.5),
                gobject-introspection (>= 1.78.1-9~),
                libcairo2-dev (>= 1.18.0),
                libfontconfig-dev (>= 2.15.0),
                libfreetype-dev,
                libfribidi-dev,
                libglib2.0-dev (>= 2.80),
-               libharfbuzz-dev (>= 8.4.0),
+               libharfbuzz-dev (>= 11.4.5),
                libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
                libthai-dev,
                libx11-dev,
@@ -36,8 +36,6 @@
                pkgconf,
                python3-docutils <!nodoc>
 Build-Depends-Indep: gi-docgen <!nodoc>
-# https://gitlab.gnome.org/GNOME/pango/-/issues/831
-Build-Conflicts: fonts-cantarell <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
@@ -154,7 +152,7 @@
          libfreetype-dev,
          libfribidi-dev,
          libglib2.0-dev (>= 2.80),
-         libharfbuzz-dev (>= 8.4.0),
+         libharfbuzz-dev (>= 11.4.5),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
@@ -287,3 +285,5 @@
   - Client-side fonts on X using the Xft library
   - Direct rendering of scalable fonts using the FreeType library
   - Native fonts on Microsoft backends.
+ .
+ This package contains pango-view, the Pango text viewer, and pango-list,
