=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 Tests: installed-tests
 Depends: dbus (>= 1.8),
+         fonts-cantarell,
          gnome-desktop-testing,
          locales | locales-all,
          pango1.0-tests,
