## pango1.0 1.56.4

=== debian/changelog ===
pango1.0 (1.56.4-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
  * d/control: Increase (build-)dependency versions as per meson.build

  [ Jeremy Bícha ]
  * Add Build-Depends: fonts-cantarell for build tests
  * Remove nosysprof build profile because libsysprof-capture-4-dev
    is built for all architectures and is easier to bootstrap now
  * Update installed tests patch
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jan 2026 10:10:25 -0500
