=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pango1.0
 Section: libs
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Iain Lane <laney@debian.org>,
@@ -10,21 +9,26 @@
            Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               fonts-cantarell <!nocheck>,
                fonts-dejavu-core <!nocheck>,
                fonts-noto-color-emoji <!nocheck>,
                fonts-noto-core <!nocheck>,
                gir1.2-cairo-1.0-dev,
+               gir1.2-fontconfig-2.0-dev,
+               gir1.2-freetype2-2.0-dev,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-harfbuzz-0.0-dev (>= 11.4.5),
-               gobject-introspection (>= 1.78.1-9~),
+               gir1.2-xft-2.0-dev,
+               gir1.2-xlib-2.0-dev,
+               gobject-introspection (>= 1.83.2),
                libcairo2-dev (>= 1.18.0),
                libfontconfig-dev (>= 2.15.0),
                libfreetype-dev,
                libfribidi-dev,
-               libglib2.0-dev (>= 2.80),
+               libglib2.0-dev (>= 2.82),
                libharfbuzz-dev (>= 11.4.5),
-               libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
+               libsysprof-capture-4-dev (>= 3.38.0) [linux-any],
                libthai-dev,
                libx11-dev,
                libxft-dev,
@@ -36,7 +40,7 @@
                pkgconf,
                python3-docutils <!nodoc>
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
@@ -146,33 +150,27 @@
 Package: libpango1.0-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-pango-1.0 (= ${binary:Version}),
-         libcairo2-dev (>= 1.18.0),
+Depends: libcairo2-dev (>= 1.18.0),
          libfontconfig-dev (>= 2.15.0),
          libfreetype-dev,
          libfribidi-dev,
-         libglib2.0-dev (>= 2.80),
+         libglib2.0-dev (>= 2.82),
          libharfbuzz-dev (>= 11.4.5),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
          libpangoxft-1.0-0 (= ${binary:Version}),
-         libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>,
+         libsysprof-capture-4-dev (>= 3.38.0) [linux-any],
          libthai-dev,
          libx11-dev,
          libxft-dev,
          libxrender-dev,
          pango1.0-tools (= ${binary:Version}),
          pkgconf,
+         ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
 Suggests: libpango1.0-doc
-Provides: gir1.2-pango-1.0-dev (= ${binary:Version}),
-          gir1.2-pangocairo-1.0-dev (= ${binary:Version}),
-          gir1.2-pangofc-1.0-dev (= ${binary:Version}),
-          gir1.2-pangoft2-1.0-dev (= ${binary:Version}),
-          gir1.2-pangoot-1.0-dev (= ${binary:Version}),
-          gir1.2-pangoxft-1.0-dev (= ${binary:Version})
+Provides: ${gir:Provides}
 Multi-Arch: same
 Description: Development files for the Pango
  Pango is a library for layout and rendering of text, with an emphasis
@@ -218,12 +216,8 @@
 Package: gir1.2-pango-1.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Provides: gir1.2-pangocairo-1.0 (= ${binary:Version}),
-          gir1.2-pangofc-1.0 (= ${binary:Version}),
-          gir1.2-pangoft2-1.0 (= ${binary:Version}),
-          gir1.2-pangoot-1.0 (= ${binary:Version}),
-          gir1.2-pangoxft-1.0 (= ${binary:Version})
+Depends: ${gir:Depends}, ${misc:Depends}
+Provides: ${gir:Provides}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text - gir bindings
  Pango is a library for layout and rendering of text, with an emphasis
@@ -287,3 +281,4 @@
   - Native fonts on Microsoft backends.
  .
  This package contains pango-view, the Pango text viewer, and pango-list,
+ a utility that outputs a list of compatible system fonts.
