=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,14 @@
 with_docs = false
 endif
 
-ifneq ($(filter pkg.pango1.0.nosysprof,$(DEB_BUILD_PROFILES)),)
+ifneq ($(filter pango1.0-tools,$(built_binaries)),)
+configure_options += -Dman-pages=true
+endif
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+configure_options += -Dsysprof=enabled
+else
 configure_options += -Dsysprof=disabled
-else
-ifeq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4,$(DEB_HOST_ARCH)),)
-configure_options += -Dsysprof=disabled
-else
-configure_options += -Dsysprof=enabled
-endif
 endif
 
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
