## pango1.0 1.57.0

=== debian/changelog ===
pango1.0 (1.57.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum fontconfig and meson
  * debian/libpango-1.0-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jan 2026 09:52:18 -0500
