=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                gir1.2-xlib-2.0-dev,
                gobject-introspection (>= 1.83.2),
                libcairo2-dev (>= 1.18.0),
-               libfontconfig-dev (>= 2.15.0),
+               libfontconfig-dev (>= 2.17.0),
                libfreetype-dev,
                libfribidi-dev,
                libglib2.0-dev (>= 2.82),
@@ -35,7 +35,7 @@
                libxrender-dev,
                libxt-dev,
                locales <!nocheck> | locales-all <!nocheck>,
-               meson (>= 1.2.0),
+               meson (>= 1.9.0),
                perl:native,
                pkgconf,
                python3-docutils <!nodoc>
@@ -47,7 +47,7 @@
 
 Package: libpango-1.0-0
 Architecture: any
-Depends: fontconfig (>= 2.15.0), ${misc:Depends}, ${shlibs:Depends}
+Depends: fontconfig (>= 2.17.0), ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
  Pango is a library for layout and rendering of text, with an emphasis
@@ -151,7 +151,7 @@
 Section: libdevel
 Architecture: any
 Depends: libcairo2-dev (>= 1.18.0),
-         libfontconfig-dev (>= 2.15.0),
+         libfontconfig-dev (>= 2.17.0),
          libfreetype-dev,
          libfribidi-dev,
          libglib2.0-dev (>= 2.82),
